## org.w3c.dom.svg
Interface SVGAnimatedEnumeration

All Known Implementing Classes:
  SVGOMAnimatedEnumeration

public interface SVGAnimatedEnumeration

Method Summary
`short` `getAnimVal()`
`short` `getBaseVal()`
`void` `setBaseVal(short baseVal)`

Method Detail

### getBaseVal

    public short getBaseVal()

### setBaseVal

    public void setBaseVal(short baseVal)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getAnimVal

    public short getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.